Subject: Chat Transcript
From: Mohammad Umar <[email-masked]>
To: deeksha <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Wed, 20 Sep 2017 17:09:27 +0530 (IST)

Norma 
7:08 PM 
Do you have a discount available for first time purchase of 

Weight Loss - Increasing Metabolism 
7:08 PM 
Jim has joined. 
Jim 
7:08 PM 
Welcome to our live chat service. 
Please allow me a moment to check this for you. 
Jim 
7:11 PM 
Yes we have discounts for the first time customers 
Norma 
7:13 PM 
What would the discount be? 
Jim 
7:13 PM 
We can offer upto 10% discount 
Norma 
7:14 PM 
I would like to try 1 bottle of Weight Loss - Increasing Metabolism to see how my body reacts to the new product. 
Jim 
7:15 PM 
Sure i can place an order for you right away 
Norma 
7:15 PM 
Can free shipping be included? 
Jim 
7:16 PM 
Let me check if I can do that 
Norma 
7:16 PM 
Thank you 
Jim 
7:17 PM 
I can definitely put in free shipping for you alongwith 10% discount 
Norma 
7:18 PM 
Great, thanks 
Jim 
7:18 PM 
I would now need few details to place the order 
Your Email address: 
Full Name and address: 
Your contact number: 
Credit Card Type: 
Credit Card #: 
Expiration Date: 
Card Verification #: 
Norma 
7:19 PM 
Norma Myers 
[email-masked] 
Norma 
7:20 PM 
1393 Fieldgate Road Salem, VA 24153 
VISA 4447 962329631265 12/20 286 
540-293-7918 
Norma 
7:21 PM 
Is there a Return if Not Satisfied policy on this product 
Jim 
7:21 PM 
yes we have 30 days guarantee 
Norma 
7:21 PM 
Are there reviews on your website 
Jim 
7:22 PM 
yes you can find the video and the written reviews from our satisfied customer onhttp://my.4hfl.com/cheatmeals/ 
Norma 
7:23 PM 
I don't want Cheat Meals, I asked for Weight Loss - Increasing Metabolism 
Please make sure you are ordering Weight Loss - Increasing Metabolism 
Jim 
7:24 PM 
I am sorry for the miscommunication 
You wished to order Lean Optimizer 
I will update it for you 
Norma 
7:25 PM 
Perfect, thank you! Can you also send me the review link for Lean Optimizer 
Jim 
7:25 PM 
http://my.4hfl.com/lean-optimizer/ 
Jim 
7:26 PM 
Before I place the order let me send you the detailed breakdown of the charges 
Jim 
7:27 PM 
Order Summary 

Subtotal: $44.97 
Tax: $0.00 
Shipping: $0.00 
Total: $44.97 
Norma 
7:28 PM 
Yes, thank you. You have been a big help. Have a great day. 
Jim 
7:28 PM 
Your order has been successfully placed 
Norma 
7:29 PM 
Great, I look forward to receiving 
Jim 
7:29 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day ahead! Goodbye! 
7:30 PM 
Norma has left.